Dependencies problem

Rebel Lion obsidion at ihug.co.nz
Tue Oct 24 10:05:37 BST 2006


On Tue, 24 Oct 2006 10:32:44 +0200
"Eduard Bonet" <bonedu at gmail.com> wrote:

>
> >
> >   Ok for a start have you both the multiverse and universe repos
> > enabled. With broken packages like this it can sometimes be a bit
> > of a mission to fix them. First thing to try is sudo apt-get
> > install -f just to make sure that there aren't any half installed
> > packages breaking things. If none or that fixes them make sure you
> > have both multiverse and universe repos enabled sudo apt-get update
> > and try again.
> >
> > David
> 
> 
> 
> Thanks David. I've already tried what you say and the problem remains
> there. I really don't know what to do. Some time ago I heard there is
> a program that corrects for dependencies, do you happen to know its
> name?


  I've never used them succesfully, but there are automatic installers,
others here will be able to point you in the right direction. It could
be a language problem of course ie the particular language-package you
use might not have all the packages available. 

David


-- 
*~~~Linux user #215413
homepages http://obsidion.kwister.com
          http://homepages.ihug.co.nz/~obsidion



More information about the kubuntu-users mailing list